h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,p,body,a,span,strong,li{font-family:Roboto,san-serif!important;letter-spacing:0;color:#1d1919}
p,body,a,span,strong,li{font-size:16px}
.content h1,.post-item-description h1,.heading h1,.heading h2{font-weight:600;font-size:39px;font-family:'Roboto Condensed',sans-serif!important}
p,ul,ol,pre,table{margin-bottom:10px}
blockquote{border-left:3px solid #1abc9c;font-size:16px;font-style:italic;padding:5px 15px}
.blockquote-color{border-radius:4px}
img{max-width:100%}
.text-light strong{color: #fff!important}
#mainMenu nav > ul > li > a{padding:11px 15px;font-family:"Open Sans","Helvetica","Arial",sans-serif;font-size:15px}
#mainMenu nav > ul > li.mega-menu-item .mega-menu-content > a,#mainMenu nav > ul > li.mega-menu-item .mega-menu-content > span,#mainMenu nav > ul > li.mega-menu-item .mega-menu-content [class*="col-"] > ul > li > a{padding:4px 0;font-weight:400;line-height:18px;letter-spacing:-.5px!important}
#mainMenu nav > ul > li.mega-menu-item .mega-menu-content li ~ .mega-menu-title{margin-top:0}
#mainMenu nav > ul > li.mega-menu-item .mega-menu-content [class*="col-"] > ul > li.mega-menu-title > a{font-weight:700;letter-spacing:-.5px!important}
#topbar .top-menu{float:right}
#topbar .top-menu li a{color:#9C9C9C}
#topbar .top-menu > li{line-height:30px;height:30px}
#topbar .top-menu > li > a{margin:0 3px;height:30px}
#topbar .top-menu > li:last-child > a{margin:0}
#top-search-trigger{padding:12px 9px 12px 15px}
.content h1,.post-item-description h1,.heading h1,.heading h2{color:#013677}
#topbar{background:#fff}
#sp h3{color:#366abc}
#sp .imgbox{background:#eeeeee7a}
.form-group{margin-bottom:0}
#header #header-wrap #logo a>img{padding:9px 0}
.portfolio-image .quickview{color:#fff;display:none;font-size:13px;background-color:rgba(0,0,0,.4);text-align:center;width:100%;position:absolute;bottom:0;left:0;padding:10px;z-index:1}
.portfolio-image:hover .quickview{display:block}
.portfolio-item.no-overlay .portfolio-description h3{text-transform:initial;letter-spacing:inherit;font-weight:400;font-size:15px;line-height:1.6}
.team-members .team-member .team-image{margin-bottom:0}
.team-members.team-members-shadow .team-member .team-image > img{width:220px;margin:auto;margin-top:20px}
.btn-my{background:#96c945;border:none;color:#000;font-size:19px;padding:11px 22px 9px;font-weight:500;text-shadow:none!important;letter-spacing:-.5px}
.btn-my:hover{background-color:#f78c14;color:#fff}
.lead{font-weight:400}
#header #mainMenu nav > ul > li > a{font-size:15px;font-weight:500;padding:4px 2px}
#mainMenu nav>ul>li .dropdown-menu>li [class*=col-]>ul>li>a,#mainMenu nav>ul>li .dropdown-menu>li>a,#mainMenu nav>ul>li .dropdown-menu>li>span{font-weight:500}
#header #mainMenu nav > ul > li > a:hover{color:#96c945;border-bottom:1px solid #F69021}
#mainMenu nav > ul > li{padding:0 5px;margin-left:0}
#mainMenu nav > ul > li:first-child{padding-left:0}
#mainMenu nav > ul > li:last-child{padding-right:0}
.product{margin-bottom:0}
.product .product-image img{padding:0;background:#eeeeee57;margin-bottom:12px;border:1px #ddd solid;border-radius:4px}
#mainMenu nav>ul>li.mega-menu-item .mega-menu-content .mega-menu-title{padding-bottom:0}
#mainMenu nav>ul>li.mega-menu-item .mega-menu-content .mega-menu-title a{font-family:Montserrat,Helvetica,Arial,sans-serif;font-size:15px;line-height:14px;font-weight:700;text-transform:uppercase;padding-bottom:0}
.product-title h1 a{font-weight:400}
.icon-box.large > h3,.icon-box.large > h5{font-size:20px;font-weight:600}
.col-md-2-5{padding-left:5px;padding-right:5px;position:relative}
.product .product-title h3{line-height:20px}
.product .product-title h3 a{font-size:16px!important;line-height:15px;font-weight:600;font-family:'Roboto',sans-serif!important}
.product .product-price{width:100%;float:left;margin-bottom:0;margin-top:5px;text-align:left}
.product .product-price ins{color:#E82933}
.product-page .product .product-title{margin-bottom:10px}
.product-page .product .product-title h1{line-height:30px}
.product-page .product .product-title h1 a{font-size:29px;font-weight:700;color:#000;font-family:'Roboto Condensed',sans-serif!important;text-transform:uppercase}
.product-page .product .product-rate{font-size:26px;margin-bottom:0;height:inherit}
.product-page .product .product-price{float:left;width:100%;margin:0;text-align:left;font-family:'Roboto Condensed',sans-serif!important;text-transform:uppercase;font-size:16px;font-weight:700}
.product-page .product .product-price ins{color:#E82933;font-size:23px}
.each-product .product-price del{margin:0;color:#777;text-transform:uppercase;font-size:11px;font-weight:700;margin-bottom:1px;opacity:.8;line-height:11px}
.product-page .product .product-price del{margin:0;color:#777;text-transform:uppercase;font-size:16px;font-weight:700;margin-bottom:5px;opacity:.8}
.product-page .product .product-image .thumb>a{width:19%;border:2px rgba(204,204,204,0.48) solid;overflow:hidden;height:auto;float:left;margin-right:1.25%;padding:3px;margin-bottom:1.25%}
.product-page .product .product-image .thumb>a:last-child{margin-right:0}
.product-page .product .product-image .thumb>a.active{border:2px #ccc solid}
.product-page .product .product-image .main-product-img{border:1px rgba(204,204,204,0.48) solid;margin-bottom:0;padding:0}
.product-page .product-description .btn{float:left;margin-top:13px}
.product-page .post-share{float:left;width:100%}
.product-page .post-share .fb-like{margin-top:16px;margin-left:5px}
.breadcumb{padding:5px 0}
.breadcumb p{margin:0;font-size:12px;color:#555}
.lienhe .widget .widget-title{color:#ED1425;font-weight:800;font-size:22px}
.lienhe .widget p, .lienhe .widget a, .lienhe .widget b, .lienhe .widget div, .lienhe .widget strong{font-size:18px;line-height:31px}
.pagination{overflow:hidden;margin:auto;width:fit-content}
.copyright-text a,.breadcumb p a{font-size:12px}
.product .product-image a{position:relative}
.product .product-image img.smallLogo{position:absolute;bottom:0;right:0;padding:8px 10px;width:238px;height:auto!important;height:auto;border:none;border-top-left-radius:1.3em;background:rgba(255,255,255,0.88);margin:0}
.product.each-product .product-image img.smallLogo{position:absolute;bottom:12px;right:0;padding:5px 10px;width:182px;height:auto!important;height:auto;border:1px #ccc solid;border-top-left-radius:.8em;background:rgba(255,255,255,0.88);margin:0}
.product .product-image img.smallLogo2{position:absolute;top:50%;transform:translateY(-50%);right:0;padding:2px 58px;width:100%;height:auto!important;height:auto;border:none;background:rgba(255,255,255,0.46);margin:0}
.product.each-product .product-image img.smallLogo2{position:absolute;transform:translateY(-50%);right:0;padding:2px 40px;width:100%;height:auto!important;height:auto;border:none;background:rgba(255,255,255,0.53);margin:0}
.doitac img{background:#eee}
.testimonial.testimonial-box .testimonial-item{padding:20px 10px;height:inherit!important}
.testimonial .testimonial-item > img{height:90px;width:90px}
.testimonial.testimonial-box .testimonial-item p{font-size:14px;padding-bottom:10px}
.equalize.testimonial-box .testimonial-item > span ~ span{margin-bottom:0}
.sidebar:before{display:none}
.imga{position:relative;display:block;width:fit-content;text-align:center;margin:auto}
.imga .smallLogo{position:absolute;bottom:0;right:0;padding:5px 20px;width:300px;height:auto!important;border:none;border-top-left-radius:1.3em;background:rgba(255,255,255,0.88);margin:0}
.background-overlay:before{z-index:-1}
#header #header-wrap{border:none;/* height:132px; */position: relative;}
.tabs-content img{max-width:100%!important;height:auto}
.footer{background:#435669;background-size:cover;background-position:center;padding:20px 0 0}
.copyright-content{background:rgba(0,0,0,0.3);min-height:auto;padding:10px 0}
.copyright-content .copyright-text{color:#ffffffb3!important;text-transform:NONE;padding-top:0;line-height:20px;text-align:center}
#header .form-inline{width:auto;float:right}
#header .form-inline input{border:1px solid #ccc;border-radius:0}
#header .form-inline .btn{background-color:#397dcf;color:#fff;text-transform:none;text-shadow:none;font-weight:400;font-size:13px;padding:11px;border:none;letter-spacing:-.5px!important;border-radius:0}
#header .form-inline .input-group-btn{line-height:1}
#mainMenu.menu-left nav{background:#fbfbfb;margin:0}
#mainMenu nav > ul > li .dropdown-menu{background:#3477c8;padding:10px 0;border:none;margin:0;margin-top: 0;border-radius:0;z-index:999;display:block;}
#mainMenu nav > ul > li .dropdown-menu li a{color:#fff!important;font-weight:400;text-align:center}
#mainMenu nav > ul > li .dropdown-menu li a:hover{color:#fff!important;background:#abcf63}
.lang{text-align:center}
.lang a img{height:34px}
.spnoibat .product .product-image img{border:10px #ddd solid;border-radius:50%}
.ultintuc{padding:0;list-style:none;float: left;}
.ultintuc li{float:left;width:100%}
.ultintuc li a{padding:4px 0 4px 22px;float:left;position:relative;width:100%;color:#656464;font-size:14px;border-bottom:1px dashed #ccc;transition:.2s all}
.ultintuc li a:hover{background:#eee}
.ultintuc li a i{position:absolute;left:4px;top:8px}
.ultintuc li a span{position:absolute;right:0;top:7px;font-size:14px}
.secindex h4{border-bottom:1px #ccc solid;margin-bottom:0}
.btn.btn-sm{font-size:12px;height:36px;line-height:33px;padding:4px 18px}
.tieu-de-danh-muc{background: #7266bc;border-radius: 4px;color: #fff;padding: 8px 20px;}
.list-group a i.fa{float:right;margin-top:4px}
.list-group a i.fa.fa-minus{display:none}
.list-group-item{padding: 8px 10px;text-transform: none;letter-spacing: -0.5px!important;line-height: 20px;font-size: 15px!important;}
.sidebar{padding-right:15px}
.sidebar-both .content{padding-left:15px;padding-right:15px}
.sidebar-both .content + .sidebar{padding-left:15px}
.box-thong-tin-sidebar p,.box-thong-tin-sidebar p strong{font-size: 13px!important;line-height: 21px!important;margin-bottom: 0;}
.box-thong-tin-sidebar h4{font-size: 16px;margin-bottom: 4px;}
.btn-zalo-noi{z-index:2;bottom:16px;right:20px;position:fixed;border-radius:50%;box-shadow:1px 1px 5px 0 rgba(0,0,0,0.3);transition:.3s}
.btn-zalo-noi:hover{transform:scale(1.05)}
.btn-zalo-noi img{width:52px}

@media only screen and (min-width:1024px) {
#header #mainMenu.menu-bottom{background:#fbfbfb;line-height:51px;float:left;width:100%;border-top:1px #eee solid;border-bottom:1px #eee solid;position: relative;}
#header #menuoverlay{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 52px;
    z-index: 0;
    background: #fbfbfb;
    border-top: 1px #eee solid;
    border-bottom: 1px #eee solid;
}
#header #mainMenu.menu-bottom .container{padding:0 15px!important}
#header #mainMenu.menu-bottom nav > ul > li{line-height:50px;padding:0;border-left:1px #eee solid;border-right:1px #eee solid;float:left;margin-left:-1px}
#header #mainMenu.menu-bottom nav > ul > li > a{font-size:15px;padding: 17px 31px;text-transform:none;font-weight:400;}
#header #mainMenu.menu-bottom nav > ul > li:hover > a,#header #mainMenu.menu-bottom nav > ul > li > a:hover,#header #mainMenu.menu-bottom nav > ul > li > a.active,#header #mainMenu.menu-bottom nav > ul > li > a:focus{background-color:#3477c8;color:#fff}
.sidebar-right .content{padding-right:0!important}
.sidebar-left .content{padding-left:0!important}
.single-post .post-thumbnail-list{width:100%;float:left}
.single-post .post-thumbnail-list .post-thumbnail-entry{width:47%;float:left;clear:inherit;margin-right:3%}
.post-thumbnail-list .post-thumbnail-entry>img{width:80px;height:80px}
.sidebar .widget .post-thumbnail-list .post-thumbnail-entry > img{width:60px;height:60px}
#mainMenu nav > ul > li:first-child > a > i{font-size:24px}
#header #mainMenu.menu-bottom nav > ul > li:first-child > a{font-size:20px;padding:12px 17px 16px 20px;line-height:1;background-color:#3477c8;color:#fff}
}
@media only screen and (max-width:1024px) {
#mainMenu.menu-center nav{float:none;display:inline-block;vertical-align:top;border-top:1px #ccc solid;width:100%;line-height:40px;float:left}
#mainMenu nav > ul{margin:auto;display:block;width:fit-content}
.product .product-rate i{font-size:12px}
}
@media only screen and (max-width:768px) {
    .ultintuc li a span{display:none}
    #mainMenu nav > ul > li .dropdown-menu li a{color: #666!important;}
    #header #mainMenu nav > ul > li > a{
    padding: 18px 0!important;
    text-align: center;
}
.each-product .product-description{padding:0}
#header{height:80px}
}
@media only screen and (max-width:768px) and (min-width:480px) {
.col-sm-8{width:66.66666667%}
.col-sm-4{width:33.33333333%}
}
@media only screen and (max-width:480px) {
#header #header-wrap #logo a>img{padding:18px 0}
#topbar .top-menu > li{line-height:35px;height:30px}
.heading h1,.heading h2{font-size:30px}
.grid-5-columns .grid-item{width:50%}
body img{max-width:100%}
#header .header-extras > ul > li .btn{position:fixed;bottom:28px;left:10px;z-index:9999}
.grid-2-columns .grid-item{width:50%}
.grid-3-columns .grid-item{width:50%}
.grid-4-columns .grid-item{width:50%}
.grid-5-columns .grid-item{width:50%}
}
.product .product-image > a, .product .product-image img,.owl-item img{height: auto}
section.fullscreen, section.fullscreen video,.inspiro-slider.slider-fullscreen,.inspiro-slider.slider-fullscreen .slide{height: calc(100vh - 80px) !important;}
